Slackware64-13.37 ChangeLog (2014-11-07)

Fri Nov 7 21:02:55 UTC 2014

Upgraded

  • patches/packages/bash-4.1.017-x86_64-1_slack13.37.txz
    Applied all upstream patches. The previously applied patch requiring
    a specific prefix/suffix in order to parse variables for functions
    closed all of the known vulnerabilities anyway, but it's clear that
    until all the patches were applied that the “is this still vulnerable”
    questions were not going to end…